cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: JSPGenerator in Weblogic 8.1
Date Sat, 05 Jun 2004 03:09:51 GMT
Thanks, Joerg.  I have been told that they have tried both JSPEngines using 
the 2.1.5 sample site and neither of them work in Weblogic 8.1.  However, 
I'm short on details and haven't tried it myself.  There was a thread a 
while ago where it was stated that JSPEngineImplWLS only works with 
Weblogic 5.  They said they tried using jasper but got a class cast exception.

Ralph

At 6/4/2004  02:58 PM, Joerg Heinicke wrote:
>On 04.06.2004 19:46, Ralph Goers wrote:
>
>>Part of our development team wants to use JavaHelp
>>(http://java.sun.com/products/javahelp/). Unfortunately, it uses JST tag
>>libraries which requier JSP support.  They have been able to get it to
>>work under Tomcat, but not under WebLogic 8.1. It appears that the
>>JSPGenerator (or rather the JSPEngine implementations) do not work in
>>WebLogic 8.1.
>>Does anyone have any information on what I need to do to make
>>JSPEngineImplWLS work in current versions of WebLogic?
>
>In theory only two things must be set:
>1. the JSPEngine impl:
>http://cvs.apache.org/viewcvs.cgi/cocoon-2.1/src/blocks/jsp/conf/jsp.xroles?rev=1.2&view=auto
>2. the JSP engine servlet class:
>http://cvs.apache.org/viewcvs.cgi/cocoon-2.1/src/blocks/jsp/conf/jsp.xconf?rev=1.3&view=auto
>
>Joerg
>


Mime
View raw message